Grupo 6A-2024 - Feature #4237
Feature # 4231 (New): Fase lll

Crear poster
09/18/2024 12:12 PM - Javier Huanca

Status: New Start date: 12/14/2024
Priority: High Due date: 12/18/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2024 12:13 PM - Javier Huanca

- Due date changed from 11/19/2024 to 12/18/2024
- Start date changed from 11/16/2024 to 12/14/2024

#2 - 11/28/2024 07:22 PM - Javier Huanca
- % Done changed from 0 to 100

04/15/2025

1/1



http://www.tcpdf.org

